/************ sf-menu **********************/	
.sf-menu {
	padding:0px 0px 0 0px;
	position:absolute;
	top:-1px;
	left:-1px;
}
.sf-menu li {
	position:relative; 
}
.sf-menu > li{
	float:left;
	display:block;
	background:url(../images/bg-menu.png) 100% 0 repeat-y;
}
.sf-menu > li.last{background:none;}

.sf-menu li a {
	display:block;
}
.sf-menu > li > a {
	font-size:22px; 
	line-height:25px;
	padding:12px 10px 14px 11px;
	color:#373737;
	text-shadow:0 0 1px rgba(0, 0, 0, .2);
	position:relative;
	z-index:3;
	font-family: 'Open Sans Condensed', sans-serif;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.sf-menu > li:hover > a, .sf-menu > li.sfHover > a, .sf-menu > li.current > a {color:#fff;}

.sf-menu .bg-menu{
	background:url(../images/bg-menu-active.gif) center 0 repeat;
	cursor:pointer;
    bottom: 50%;
    left: 50%;
	right: 50%;
    top: 50%;
    opacity: 0;
    position: absolute;
    z-index: 2;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;	
}

.sf-menu > li:hover .bg-menu, .sf-menu > li.sfHover .bg-menu, .sf-menu > li.current .bg-menu{
    bottom: 0;
    left: 0;
    opacity: 1.0;
    right: 0;
    top: 0;
}
.sf-menu > li > a >.menu-marker {
	display:inline-block;
	width:100%;
	height:4px;
	position:absolute;
	top:40px;
	left:0px;
	background:url(../images/menu-marker.png) center 0 no-repeat;
}
.sf-menu ul {
	position:		absolute;
	width:			140px; /* left offset of submenus need to match (see below) */
	border:1px solid #d4d4d4;
	background:url(../images/bg-menu.gif) 0 0 repeat-x #f2f2f2;
	padding: 18px 5px 19px 21px;
	z-index:200;
	display:none;
}
.menu-top {
	width:166px;
	height:11px;
	background:url(../images/menu-top.png) center 0 no-repeat;
	position:absolute;
	left:0;
	bottom:100%;
	display:inline-block;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			50%;
	margin-left: -83px;
	top:			57px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	width:155px;
	padding:0;
	background:none;
	border:none;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			147px; /* match ul width */
	margin-left:0;
	top:			-5px;
	z-index:99;
}
.sf-menu ul li {
	width:100%;
	margin-bottom:14px;
}
.sf-menu ul li.last {margin-bottom:0;}

.sf-menu li li a {
	color:#333333;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
	padding:0px 0 0px 10px;
	background:url(../images/marker-menu.gif) 0px 8px no-repeat;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family:Arial, Helvetica, sans-serif;
}
.sf-menu li li.current > a, .sf-menu li li.sfHover > a, .sf-menu li li:hover > a {color:#942148; font-weight: bold;}


.sf-menu ul li li {
	width:100%;
	margin-bottom:1px;
	background:#1d1d1d;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sf-menu li li li.current, .sf-menu li li li.sfHover, .sf-menu li li li:hover{background:#767d7c;}
.sf-menu li li li a {
	color:#fff;
	font-size:14px;
	line-height:22px;
	text-transform:capitalize;
	padding:7px 0 7px 20px;
	background:url(../images/bg-submenu.gif) 10px 16px no-repeat;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family:Arial, Helvetica, sans-serif;
}
.sf-menu li li li.current > a, .sf-menu li li li.sfHover > a, .sf-menu li li li:hover > a {color:#fff;}